<div class="row">
    <h4>Loaders </h4>
    <table class="table">
        <thead>
            <tr>
                <th>#</th>
                <th>Loader Bundle Id</th>
                <th>Status</th>
                <th>Created</th>
            </tr>
        </thead>
        <tbody *ngIf = "loaderList">
            <tr *ngFor="let file of loaderList">
                <th scope="row">{{file.id}}</th>
                <td>{{file.bundle_id}}</td>
                <td>{{file.status_detail}}</td>
                <td>{{file.created_date | date:'yyyy-MM-dd HH:mm:ss Z' }}</td>
            </tr>
        </tbody>
        <tbody *ngIf = "!loaderList">
            <tr>                
                <th colspan="2">No Data</th>
            </tr>
        </tbody>
    </table>
</div>